Bug 214400 - pdiff always leaves its temporary directory undeleted
Summary: pdiff always leaves its temporary directory undeleted
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: a2ps   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2006-11-07 13:52 UTC by Radek Bíba
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 4.13b-61.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-28 13:45:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Radek Bíba 2006-11-07 13:52:46 UTC
Description of problem:
SSIA

Version-Release number of selected component (if applicable):
a2ps-4.13b-57.fc6.3

How reproducible:
Always

Steps to Reproduce:
1. just run pdiff, e.g. pdiff --help
  
Actual results:
/tmp/pdiff.XXXXXX stays around, making mess in /tmp

Expected results:
it should be deleted once pdiff exits


Note You need to log in before you can comment on or make changes to this bug.